libpst.so.4

Data Fields
pst_index_ll Struct Reference

`#include <libpst/libpst.h>`

## Data Fields
uint64_t | i_id
uint64_t | offset
uint64_t | size
uint64_t | inflated_size
int64_t | u1

## Detailed Description

Definition at line 109 of file libpst.h.

## Field Documentation

## ◆ i_id

uint64_t pst_index_ll::i_id

Definition at line 110 of file libpst.h.

## ◆ inflated_size

uint64_t pst_index_ll::inflated_size

Definition at line 113 of file libpst.h.

## ◆ offset

uint64_t pst_index_ll::offset

Definition at line 111 of file libpst.h.

## ◆ size

uint64_t pst_index_ll::size

Definition at line 112 of file libpst.h.

## ◆ u1

int64_t pst_index_ll::u1

Definition at line 114 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h